
<div *ngIf="users">
  <h2>Svi korisnici:</h2>
  <ul>
    <li *ngFor="let user of users">
      <p>ID: {{user._id}}</p>
      <p>Ime: {{ user.username }}</p>
      <p>Email: {{ user.email }}</p>
      <p>Uloga: {{ user.role }}</p>
    </li>
  </ul>
</div>